• According our Forum Rules,

    • only English Language is allowed
    • asking other members for Likes is forbidden
    • First of all introduce yourselft to earn free likes from moderators
    • links to server IPs, other forums, website or shops, phishing or malware websites etc. are forbidden

    Please Make a small Donation : GET VIP ACCOUNT
    Discord Room

    Members who do not follow this rule will be banned !

Request the infomir patch for newer magboxes such as 420, 424 not working on ubuntu18 ?

coolG

New member
Member
Joined
Nov 3, 2020
Messages
5
Reaction score
2
Points
3
Location
antarctica
this patch from infomir
The new MAG set-top box support enablement patch for Stalker Middleware 4.9.30-35 and Ministra TV Platform 5.3, 5.4, 5.4.1, 5.5
cant get it working on ubuntu18
if i look on infomir web they have all about ubuntu14, 16 but not 18.04
when i try to install the patch i get this:


[email protected]:/home/xtreamcodes/iptv_xtream_codes/wwwdir# patch -p1 < support.patch
can't find file to patch at input line 5
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|diff --git a/.gitignore b/.gitignore
|index 9478c27..c88901f 100644
|--- a/.gitignore
|+++ b/.gitignore
--------------------------
File to patch: ^C

thanks for any advice
 

Idenmarc

VIP MEMBER
Member
Joined
Oct 6, 2019
Messages
122
Reaction score
322
Points
63

 
Top